scheb_two_factor:
    security_tokens:
        - Symfony\Component\Security\Core\Authentication\Token\UsernamePasswordToken
        - Symfony\Component\Security\Http\Authenticator\Token\PostAuthenticationToken

    email:
        enabled: true
        sender_email: 'contact@e-cosplay.fr'
        sender_name: 'CRM SITECONSEIL'
        digits: 6
        template: 'security/2fa_email.html.twig'
        mailer: App\Security\TwoFactorCodeMailer

    google:
        enabled: true
        issuer: 'CRM SITECONSEIL'
        template: 'security/2fa_google.html.twig'

    backup_codes:
        enabled: true
